## univention-l10n-fr 4.0.1-5A~5.0.0.202105171353

=== Makefile ===
#!/usr/bin/make -f
# -*- coding: utf-8 -*-
#
# Copyright 2016-2021 Univention GmbH
#
# https://www.univention.de/
#
# All rights reserved.
#
# The source code of this program is made available
# under the terms of the GNU Affero General Public License version 3
# (GNU AGPL V3) as published by the Free Software Foundation.
#
# Binary versions of this program provided by Univention to you as
# well as other copyrighted, protected or trademarked materials like
# Logos, graphics, fonts, specific documentations and configurations,
# cryptographic keys etc. are subject to a license agreement between
# you and Univention and not subject to the GNU AGPL V3.
#
# In the case you use this program under the terms of the GNU AGPL V3,
# the program is provided in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public
# License with the Debian GNU/Linux or Univention distribution in file
# /usr/share/common-licenses/AGPL-3; if not, see
# <https://www.gnu.org/licenses/>.

# This Makefile is copied to translation source packages generated by
# univention-ucs-translation-build-package. It defines the receipts to build
# binary translation targets(mo files). The include 'all_targets.mk' is
# generated by the same script and contains all actual targets.

.PHONY: build
build:

include all_targets.mk
ALL_TARGETS += $(DESTDIR)/usr/share/locale/fr/LC_MESSAGES/ucr-variables.mo
$(DESTDIR)/usr/share/locale/fr/LC_MESSAGES/ucr-variables.mo: fr/ucr-variables.po
.PHONY: install
install: $(ALL_TARGETS)

%.mo:
	install -d -m 755 "$(@D)"
	msgfmt --check --output-file="$@" "$<"

%.json:
	dh-umc-po2json "$<"  # creates .json file in the same directory as the .po file
	install -d -m 755 "$(@D)"
	mv "$(<:%.po=%.json)" "$@"
