=== debian/changelog ===
univention-l10n-fr (4.0.1-5A~5.0.0.202105171353) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 17 May 2021 13:53:49 +0200

univention-l10n-fr (4.0.1-5) unstable; urgency=medium

  * Bug #42374: IP Managed Client -> IP Client

 -- Arvid <requate@univention.de>  Mon, 05 Oct 2020 18:00:47 +0200

univention-l10n-fr (4.0.1-4) unstable; urgency=medium

  * Bug #42374: Wording fixes

 -- Arvid <requate@univention.de>  Mon, 05 Oct 2020 16:19:02 +0200

univention-l10n-fr (4.0.1-3) unstable; urgency=medium

  * Bug #42374: Fix typo
  * Bug #51977: Fix FTBFS

 -- Arvid <requate@univention.de>  Thu, 24 Sep 2020 19:04:22 +0200

univention-l10n-fr (4.0.1-2) unstable; urgency=medium

  * Bug #42374: Merge duplicate translations

 -- Arvid <requate@univention.de>  Thu, 24 Sep 2020 15:04:46 +0200

univention-l10n-fr (4.0.1-1) unstable; urgency=medium

  * Bug #42374: Replace legacy Master/Slave wording by
    Primary/Backup/Replica/Managed Node

 -- Arvid <requate@univention.de>  Thu, 24 Sep 2020 13:48:37 +0200

univention-l10n-fr (4.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:12 +0200

univention-l10n-fr (3.0.0-3) unstable; urgency=medium

  * Bug #50205: Update links from UCS 4.x-y to UCS 4.4-2

 -- Philipp Hahn <hahn@univention.de>  Fri, 20 Sep 2019 14:32:29 +0200

univention-l10n-fr (3.0.0-2) unstable; urgency=medium

  * Bug #48698: Fix GUI visible spelling errors

 -- Philipp Hahn <hahn@univention.de>  Thu, 08 Aug 2019 07:10:46 +0200

univention-l10n-fr (3.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:30 +0100

univention-l10n-fr (2.0.0-13) unstable; urgency=medium

  * Bug #44162: Revert the removal of univention-management-console as a
    dependency

 -- Richard Ulmer <ulmer@univention.de>  Wed, 12 Dec 2018 15:49:32 +0100

univention-l10n-fr (2.0.0-12) unstable; urgency=medium

  * Bug #44162: Remove dependency on univention-management-console

 -- Richard Ulmer <ulmer@univention.de>  Wed, 12 Dec 2018 13:07:43 +0100

univention-l10n-fr (2.0.0-11) unstable; urgency=low

  * Bug #47861: add support for new syntax class mailinglist_name

 -- Daniel Troeder <troeder@univention.de>  Thu, 18 Oct 2018 13:40:52 +0200

univention-l10n-fr (2.0.0-10) unstable; urgency=low

  * Bug #47861: make error messages more accurate

 -- Daniel Troeder <troeder@univention.de>  Mon, 15 Oct 2018 11:11:29 +0200

univention-l10n-fr (2.0.0-9) unstable; urgency=low

  * Bug #47861: make source of error messages distinguishable

 -- Daniel Troeder <troeder@univention.de>  Tue, 02 Oct 2018 16:54:01 +0200

univention-l10n-fr (2.0.0-8) unstable; urgency=medium

  * Bug #47097: Fixed a typo when warning about an outdated UCS version.

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 31 May 2018 14:08:59 +0200

univention-l10n-fr (2.0.0-7) unstable; urgency=medium

  * Bug #47097: Fixed a typo when warning about an outdated UCS version.

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 28 May 2018 21:08:41 +0200

univention-l10n-fr (2.0.0-6) unstable; urgency=medium

  * Bug #45874: Fix url for sending feedback in StartupDialog

 -- Johannes Keiser <keiser@univention.de>  Wed, 23 May 2018 18:41:15 +0200

univention-l10n-fr (2.0.0-5) unstable; urgency=medium

  * Bug #46118: Updated translation for univention-directory-manager-modules

 -- Arvid Requate <requate@univention.de>  Fri, 16 Feb 2018 10:58:34 +0100

univention-l10n-fr (2.0.0-4) unstable; urgency=low

  * Bug #46102: remove leftover

 -- Daniel Troeder <troeder@univention.de>  Tue, 23 Jan 2018 16:29:28 +0100

univention-l10n-fr (2.0.0-3) unstable; urgency=low

  * Bug #46102: remove translations for univention-mail-cyrus

 -- Daniel Troeder <troeder@univention.de>  Tue, 23 Jan 2018 11:38:57 +0100

univention-l10n-fr (2.0.0-2) unstable; urgency=low

  * Bug #46102: remove translations for univention-mail-cyrus

 -- Daniel Troeder <troeder@univention.de>  Tue, 23 Jan 2018 10:56:55 +0100

univention-l10n-fr (2.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:50 +0100

univention-l10n-fr (1.2.1-2) unstable; urgency=medium

  * Bug #44133: fixed a typo

 -- Alexander Kläser <klaeser@univention.de>  Mon, 29 May 2017 09:15:01 +0200

univention-l10n-fr (1.2.1-1) unstable; urgency=medium

  * Bug #44133: update French translations

 -- Alexander Kläser <klaeser@univention.de>  Mon, 29 May 2017 09:02:50 +0200

univention-l10n-fr (1.2.1-0) unstable; urgency=medium

  * Bug #43462: update catalogs to current SVN state

 -- Eduard Mai <mai@univention.de>  Tue, 16 May 2017 12:14:18 +0200

univention-l10n-fr (1.2.0-1) unstable; urgency=medium

  * Bug #43462: Fix fuzzy targets + add some directly visible translations

 -- Alexander Kläser <klaeser@univention.de>  Fri, 24 Mar 2017 01:11:41 +0100

univention-l10n-fr (1.2.0-0) unstable; urgency=medium

  * Bug #43462: update translations for 4.2

 -- Eduard Mai <mai@univention.de>  Thu, 23 Mar 2017 11:56:58 +0100

univention-l10n-fr (1.1.0-4) unstable; urgency=medium

  * Bug #41776: add UCR variable translation

 -- Eduard Mai <mai@univention.de>  Wed, 02 Nov 2016 18:38:37 +0100

univention-l10n-fr (1.1.0-3) unstable; urgency=medium

  * Bug #41776: correct typo

 -- Eduard Mai <mai@univention.de>  Thu, 27 Oct 2016 12:16:28 +0200

univention-l10n-fr (1.1.0-2) unstable; urgency=medium

  * Bug #41776: fix wrong paths in all_targets.mk

 -- Eduard Mai <mai@univention.de>  Mon, 24 Oct 2016 19:32:48 +0200

univention-l10n-fr (1.1.0-1) unstable; urgency=medium

  * Bug #41776: check and correct fuzzy entries

 -- Alexander Kläser <klaeser@univention.de>  Mon, 24 Oct 2016 11:36:29 +0200

univention-l10n-fr (1.1.0-0) unstable; urgency=medium


