=== debian/control ===
Source: univention-l10n-fr
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),
 univention-management-console-dev (>= 12.0.2),
Standards-Version: 3.8.2

Package: univention-l10n-fr
Architecture: all
Depends:
 univention-l10n-dev (>= 7.0.1),
 ${misc:Depends},
Description: UCS translation to French
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
