## univention-l10n-fr 4.0.1-7A~5.0.0.202202021429

=== Makefile ===
--- 
+++ 
@@ -37,8 +37,6 @@
 build:
 
 include all_targets.mk
-ALL_TARGETS += $(DESTDIR)/usr/share/locale/fr/LC_MESSAGES/ucr-variables.mo
-$(DESTDIR)/usr/share/locale/fr/LC_MESSAGES/ucr-variables.mo: fr/ucr-variables.po
 .PHONY: install
 install: $(ALL_TARGETS)
