=== debian/changelog ===
univention-l10n-fr (4.0.1-7A~5.0.0.202202021429) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 02 Feb 2022 14:29:31 +0100

univention-l10n-fr (4.0.1-7) unstable; urgency=medium

  * Bug #54029: Added l10n-fr join script to activate univention-
    portal/udm/fr.mo

 -- Johannes Lohmer <lohmer@univention.de>  Wed, 02 Feb 2022 13:34:01 +0100

univention-l10n-fr (4.0.1-6) unstable; urgency=medium

  * Bug #54029: Comprehensive update to translation package

 -- Johannes <lohmer@univention.de>  Thu, 09 Dec 2021 17:06:30 +0200
