=== debian/rules ===
--- 
+++ 
@@ -28,4 +28,4 @@
 # <https://www.gnu.org/licenses/>.
 
 %:
-	dh $@ --with ucr
+	dh $@ --with ucr,univention-join
