## univention-l10n-fr 6.0.1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,10 @@
 #!/usr/bin/make -f
 # -*- coding: utf-8 -*-
 #
-# Copyright 2016-2021 Univention GmbH
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
+#
+# Copyright 2016-2024 Univention GmbH
 #
 # https://www.univention.de/
 #
