=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  univention-config-dev (>= 15.0.3),
+ univention-join-dev (>= 12),
  univention-management-console-dev (>= 12.0.2),
- univention-join-dev (>= 12),
 Standards-Version: 3.8.2
 
 Package: univention-l10n-fr
